﻿/* PC */
@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .underlayer_topline {
    overflow: hidden;
    width: 100%;
    background-color: #000;
    height: 95px;
  }
  h1.headertext.clearfix img {
    margin: 5px 0 0 0;
  }
  /*-------------
undermain
-------------*/
  .underlayer_main {
    width: 1000px;
    margin: 10px auto 60px auto;
    overflow: hidden;
    min-height: 800px;
  }
  .underlayer_main_right.clearfix {
    float: right;
    margin: 0 0 30px 0;
    width: 750px;
  }
  h3.underlayertitle_top {
    width: 100%;
    line-height: 22px;
    font-size: 15px;
    margin: 0 0 15px 0;
    clear: both;
    font-weight: 600;
    letter-spacing: 1px;
    border-bottom: solid 5px #a2a2a2;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle {
    width: 100%;
    line-height: 22px;
    font-size: 15px;
    margin: 20px 0 15px 0;
    clear: both;
    font-weight: 600;
    letter-spacing: 1px;
    border-bottom: solid 5px #a2a2a2;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle:before, h3.underlayertitle_top:before, h3.underlayertitle2:before {
    content: "●";
    padding-right: 7px;
    padding-left: 7px;
  }
  /*-------------
side
-------------*/
  .side.clearfix {
    float: left;
    width: 200px;
    margin: 0 0 50px 0;
  }
  .side_newsbox {
    width: 100%;
    height: 200px;
    margin: 0 0 35px 0;
    background-color: #f5f5f5;
    overflow-y: scroll;
  }
  img.sidebt {
    margin: 0 0 45px 0;
  }
  /*-------------
company
-------------*/
  .companybox.clearfix {
    float: left;
    width: 440px;
    margin: 0 20px 30px 0;
  }
  p.companytext {
    line-height: 20px;
  }
  p.company_name {
    width: 244px;
    margin: 0 0 0 auto;
  }
  table.company {
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 40px 0;
    line-height: 20px;
  }
  table.company th {
    text-align: justify;
    padding: 11px 50px 8px 10px;
    border-bottom: dotted 1px #a2a2a2;
    width: 75px;
    font-weight: 500;
    -moz-text-align-last: justify;
    text-align-last: justify;
    text-justify: inter-ideograph;
  }
  table.company td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #a2a2a2;
  }
  table.company2 {
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 40px 0;
    line-height: 20px;
  }
  table.company2 th {
    text-align: justify;
    padding: 11px 0 8px 10px;
    border-bottom: dotted 1px #a2a2a2;
    width: 120px;
    font-weight: 500;
  }
  table.company2 td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #a2a2a2;
  }
  ul.companylist.clearfix {
    margin: 20px 0 0 0;
  }
  ul.companylist.clearfix li {
    float: left;
    background-color: #dcdcdc;
    padding: 10px;
    width: 295px;
    height: 145px;
    font-weight: 600;
    line-height: 18px;
    margin: 0 20px 0 0;
  }
  ul.companylist.clearfix li span {
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 30px;
  }
  img.company_appearance {
    width: 750px;
    margin: 15px 0 0 0;
    padding: 0 0 0 0;
  }
  /*-------------
business
-------------*/
  img.businessimg {
    margin: 10px 0 0 0;
  }
  p.businesstitle1 {
    font-size: 20px;
    font-weight: 600;
    line-height: 35px;
    margin: 30px 0 0 0;
    text-indent: -0.3em;
  }
  p.businesstitle1 span {
    font-size: 30px;
    letter-spacing: 1px;
    padding: 0 5px 0 5px;
  }
  br#business_br1 {
    display: none;
  }
  p.businesstext1 {
    font-size: 14px;
    line-height: 25px;
    margin: 5px 0 0 0;
  }
  p.businesstitle2 {
    font-size: 15px;
    font-weight: 600;
  }
  p.businesstext2 {
    font-size: 13px;
    line-height: 25px;
    margin: 0 0 30px 0;
  }
  img.businessimg4 {
    margin: 0 0 40px 0;
  }
  img.businessimg6 {
    margin: 0 0 40px 28px;
  }
  h3.underlayertitle2 {
    width: 100%;
    line-height: 22px;
    font-size: 15px;
    margin: 20px 0 15px 0;
    clear: both;
    font-weight: 600;
    letter-spacing: 1px;
    border-bottom: solid 5px #a2a2a2;
    padding: 20px 0 0 28px;
    text-indent: -2em;
  }
  img.businessimg8 {
    margin: 20px 0 15px 0;
  }
  /*-------------
equipment
-------------*/
  p.equipmenttitle {
    font-size: 15px;
    font-weight: 600;
  }
  p.equipmenttext {
    font-size: 14px;
    line-height: 25px;
    margin: 5px 0 20px 0;
  }
  table.equipment {
    border-collapse: collapse;
    width: 749px;
    margin: 0 0 7px 0;
    line-height: 23px;
  }
  table.equipment th {
    text-align: justify;
    padding: 8px 0 8px 20px;
    vertical-align: top;
    border-bottom: solid 5px #a2a2a2;
  }
  table.equipment td {
    padding: 8px 0 8px 20px;
    vertical-align: top;
    border: solid 1px #a2a2a2;
  }
  table.equipment th:nth-child(2), table.equipment td:nth-child(2) {
    width: 170px;
  }
  table.equipment th:nth-child(3), table.equipment td:nth-child(3) {
    width: 190px;
  }
  table.equipment th:last-child, table.equipment td:last-child {
    text-align: center;
    padding: 8px 0;
    width: 120px;
  }
  /*-------------
product
-------------*/
  p.producttitle {
    font-size: 30px;
    font-weight: 600;
    margin: 25px 0 5px 0;
    line-height: 40px;
  }
  p.producttitle2 {
    font-size: 15px;
    font-weight: 600;
    line-height: 23px;
  }
  p.productttext1 {
    font-size: 14px;
    line-height: 25px;
    margin: 5px 0 20px 0;
  }
  p.productttext2 {
    font-size: 14px;
    line-height: 25px;
    margin: 20px 0;
  }
  ul.productlist {
    width: 680px;
    margin: 0 auto;
  }
  /*-------------
recruit
-------------*/
  p.recruittext {
    font-size: 14px;
    margin: 0 0 50px 0;
  }
  .recruit_table {
    width: 750px;
    margin: 0 0 30px 0;
    padding: 0 0 0 0;
  }
  .recruit_table th {
    margin: 0 0 0 0;
    padding: 5px 0 5px 20px;
    border-bottom: dotted 1px #a2a2a2;
    text-align: left;
  }
  .recruit_table td {
    margin: 0 0 0 0;
    padding: 5px 0 5px 20px;
    border-bottom: dotted 1px #a2a2a2;
  }
  /*-------------
estimate
-------------*/
  p.estimatetext {
    margin: 30px 0 0 5px;
  }
  #estimate .form {
    clear: both;
  }
  #estimate .form table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 0 0;
  }
  #estimate .form table th, #estimate .form td {
    line-height: 25px;
    border-bottom: dotted 1px #a2a2a2;
  }
  #estimate .form table th {
    width: 180px;
    padding: 5px 0 5px 20px;
    text-align: left;
    vertical-align: top;
  }
  #estimate .form td {
    padding: 5px 0 5px 14px;
  }
  #estimate .form td input#companyname, #estimate .form td input#name, #estimate .form td input#comname {
    width: 400px;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #estimate .form td input#mail, #estimate .form td input#adress {
    width: 450px;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #estimate .form td input#tel, #estimate .form td input#fax {
    width: 300px;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #estimate .form td textarea#comment {
    margin-top: 10px;
    width: 500px;
    height: 200px;
    font-size: 12px;
    background-color: #f5f5f5;
    border: none;
  }
  #estimate .form #formEnd {
    text-align: center;
    margin: 5px 0 60px 0;
  }
  #estimate .form #formEnd button {
    margin: 10px -3px 0;
    border: 0;
    background-color: #fff;
  }
  /*-------------
contact
-------------*/
  p.contacttext {
    margin: 30px 0 0 5px;
    line-height: 21px;
  }
  #contact .form {
    clear: both;
  }
  #contact .form table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 0 0;
  }
  #contact .form table th, #contact .form td {
    line-height: 25px;
    border-bottom: dotted 1px #a2a2a2;
  }
  #contact .form table th {
    width: 180px;
    padding: 5px 0 5px 20px;
    text-align: left;
    vertical-align: top;
  }
  #contact .form td {
    padding: 5px 0 5px 14px;
  }
  #contact .form td input#companyname, #contact .form td input#name, #contact .form td input#comname {
    width: 400px;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #contact .form td input#mail, #contact .form td input#adress {
    width: 450px;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #contact .form td input#tel, #contact .form td input#fax {
    width: 300px;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #contact .form td textarea#comment {
    margin-top: 10px;
    width: 500px;
    height: 200px;
    font-size: 12px;
    background-color: #f5f5f5;
    border: none;
  }
  #contact .form #formEnd {
    text-align: center;
    margin: 5px 0 60px 0;
  }
  #contact .form #formEnd button {
    margin: 10px -3px 0;
    border: 0;
    background-color: #fff;
  }
  .privacy {
    width: 100%;
    margin-bottom: 20px;
  }
  .privacy dt {
    width: 100%;
    background-color: #dfdfdf;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
  }
  .privacy dd {
    width: 100%;
    padding: 5px 0 20px 5px;
    line-height: 20px;
  }
}
/* Tablet */
@media screen and (max-width: 768px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}
/* SP */
@media screen and (max-width: 480px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  * {
    margin: 0;
    padding: 0;
  }
  *::after, * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  /*-------------
undermain
-------------*/
  .underlayer_main {
    width: 100%;
    margin: 50px 0 30px 0;
    overflow: hidden;
    padding: 0 10px;
  }
  .underlayer_main_right.clearfix {
    width: 100%;
  }
  h3.underlayertitle_top {
    width: 100%;
    line-height: 22px;
    font-size: 13px;
    margin: 0 0 10px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 2px #a2a2a2;
    padding: 10px 0 0 0;
  }
  h3.underlayertitle {
    width: 100%;
    line-height: 22px;
    font-size: 13px;
    margin: 10px 0 10px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 2px #a2a2a2;
    padding: 10px 0 0 0;
  }
  h3.underlayertitle:before, h3.underlayertitle_top:before, h3.underlayertitle2:before {
    content: "●";
    padding-right: 5px;
    padding-left: 2px;
  }
  /*-------------
company
-------------*/
  .companybox.clearfix {
    width: 100%;
  }
  p.companytext {
    line-height: 20px;
  }
  p.company_name {
    width: 70%;
    margin: 0 0 0 auto;
  }
  .company {
    width: 100%;
    margin-bottom: 20px;
  }
  .company dt {
    width: 100%;
    background-color: #ddd;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
  }
  .company dd {
    width: 100%;
    padding: 5px;
  }
  ul.companylist.clearfix {
    margin: 20px 0 0 0;
    background-color: #dcdcdc;
  }
  ul.companylist.clearfix li {
    padding: 10px;
    width: 95%;
    line-height: 18px;
    margin: 0 auto;
  }
  ul.companylist.clearfix li span {
    font-size: 13px;
    line-height: 25px;
    font-weight: 600;
  }
	  img.company_appearance {
    
    margin: 2% 0 0 0;
    padding: 0 0 0 0;
  }
  /*-------------
business
-------------*/
  p.businesstitle1 {
    font-size: 15px;
    font-weight: 600;
    line-height: 22px;
    margin: 15px 0 0 0;
    text-indent: -0.3em;
  }
  p.businesstitle1 span {
    font-size: 20px;
    letter-spacing: 1px;
    padding: 0 5px 0 5px;
  }
  p.businesstext1 {
    line-height: 20px;
    margin: 5px 0 0 0;
  }
  p.businesstitle2 {
    font-size: 15px;
    font-weight: 600;
  }
  p.businesstext2 {
    line-height: 20px;
    margin: 0 0 15px 0;
  }
  img.businessimg4 {
    margin: 0 0 20px 0;
  }
  h3.underlayertitle2 {
    width: 100%;
    line-height: 17px;
    font-size: 13px;
    margin: 5px 0 10px 0;
    clear: both;
    font-weight: 600;
    border-bottom: solid 5px #a2a2a2;
    padding: 20px 0 0 15px;
    text-indent: -1.5em;
  }
  h3.underlayertitle2 br {
    display: none;
  }
  img.businessimg8 {
    margin: 10px 0 15px 0;
  }
  /*-------------
equipment
-------------*/
  p.equipmenttitle {
    font-size: 14px;
    font-weight: 600;
  }
  p.equipmenttext {
    line-height: 20px;
    margin: 5px 0 10px 0;
  }
  .equipmentscroll {
    overflow: auto;
    white-space: nowrap;
    margin: 0 0 30px 0;
  }
  table.equipment {
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 7px 0;
    line-height: 20px;
  }
  table.equipment th {
    text-align: justify;
    padding: 7px 5px;
    vertical-align: top;
    border-bottom: solid 3px #a2a2a2;
  }
  table.equipment td {
    padding: 5px;
    vertical-align: top;
    border: solid 1px #a2a2a2;
  }
  table.equipment th:nth-child(2), table.equipment td:nth-child(2) {
    width: 170px;
  }
  table.equipment th:nth-child(3), table.equipment td:nth-child(3) {
    width: 190px;
  }
  table.equipment th:last-child, table.equipment td:last-child {
    text-align: center;
    padding: 8px 0;
    width: 120px;
  }
  /*-------------
product
-------------*/
  p.producttitle {
    font-size: 22px;
    font-weight: 600;
    margin: 10px 0 5px 0;
    line-height: 25px;
  }
  p.producttitle2 {
    font-size: 14px;
    font-weight: 600;
    line-height: 23px;
  }
  p.productttext1 {
    line-height: 20px;
    margin: 5px 0 10px 0;
  }
  p.productttext2 {
    line-height: 20px;
    margin: 10px 0;
  }
  ul.productlist {
    width: 100%;
    margin: 0;
  }
  ul.productlist li {
    margin: 0 0 -5px 0;
  }
  /*-------------
recruit
-------------*/
  p.recruittext {
    font-size: 14px;
    margin: 0 0 50px 0;
  }
  .recruit_table {
    width: 100%;
  }
  .recruit_table th {
    width: 30%;
    margin: 0 0 0 0;
    padding: 5px 0 5px 20px;
    border-bottom: dotted 1px #a2a2a2;
    text-align: left;
  }
  .recruit_table td {
    margin: 0 0 0 0;
    padding: 5px 0 5px 20px;
    border-bottom: dotted 1px #a2a2a2;
  }
  /*-------------
estimate
-------------*/
  p.estimatetext {
    margin: 5px 0 0 5px;
  }
  #estimate .form {
    clear: both;
  }
  #estimate .form table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 0 0;
  }
  #estimate .form table th, #estimate .form td {
    line-height: 18px;
    border-bottom: dotted 1px #a2a2a2;
  }
  #estimate .form table th {
    width: 30%;
    padding: 5px;
    text-align: left;
    vertical-align: top;
  }
  #estimate .form td {
    padding: 5px;
  }
  #estimate .form td input#companyname, #estimate .form td input#name, #estimate .form td input#comname {
    width: 100%;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #estimate .form td input#mail, #estimate .form td input#adress {
    width: 100%;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #estimate .form td input#tel, #estimate .form td input#fax {
    width: 100%;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #estimate .form td textarea#comment {
    margin-top: 10px;
    width: 100%;
    height: 200px;
    font-size: 12px;
    background-color: #f5f5f5;
    border: none;
  }
  #estimate .form #formEnd {
    text-align: center;
    margin: 5px 0 30px 0;
  }
  #estimate .form #formEnd button {
    margin: 10px -3px 0;
    border: 0;
    background-color: #fff;
  }
  input#file1 {
    width: 65%;
  }
  input#file2 {
    width: 65%;
  }
  /*-------------
contact
-------------*/
  p.contacttext {
    margin: 5px 0 0 5px;
    line-height: 21px;
  }
  #contact .form {
    clear: both;
  }
  #contact .form table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 0 0;
  }
  #contact .form table th, #contact .form td {
    line-height: 18px;
    border-bottom: dotted 1px #a2a2a2;
  }
  #contact .form table th {
    width: 30%;
    padding: 5px 0;
    text-align: left;
    vertical-align: top;
  }
  #contact .form td {
    padding: 5px;
  }
  #contact .form td input#companyname, #contact .form td input#name, #contact .form td input#comname {
    width: 100%;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #contact .form td input#mail, #contact .form td input#adress {
    width: 100%;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #contact .form td input#tel, #contact .form td input#fax {
    width: 100%;
    height: 20px;
    font-size: 12px;
    padding: 0 0 0 5px;
    background-color: #f5f5f5;
    border: none;
  }
  #contact .form td textarea#comment {
    margin-top: 10px;
    width: 100%;
    height: 200px;
    font-size: 12px;
    background-color: #f5f5f5;
    border: none;
  }
  #contact .form #formEnd {
    text-align: center;
    margin: 5px 0 30px 0;
  }
  #contact .form #formEnd button {
    margin: 10px -3px 0;
    border: 0;
    background-color: #fff;
  }
  .privacy {
    width: 100%;
    margin-bottom: 20px;
  }
  .privacy dt {
    width: 100%;
    background-color: #dfdfdf;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
  }
  .privacy dd {
    width: 100%;
    padding: 5px 0 20px 5px;
    line-height: 20px;
  }
}